.grecaptcha-badge {display: none !important;}
/* [GOOGLE 2] */
.adsbygoogle.left {
  background: #FFFFDD;
}
/* [GOOGLE] */
.adsbygoogle {
  background: #FFFFFF;
}
/* [TEXT] */
.ctext {
  text-align: justify;
  font: 16px Verdana, arial, sans-serif;
}
/* [COMMENTS] */
.ccomment {
  background: #FFFFFF;
  border: 1px solid #6699CC;
  border-radius: 10px;
  padding: 0px;
  margin: 0px;
  font: 14px Verdana, arial, sans-serif;
}
.ccomment.creply {
  border-radius: 15px;
  margin-left: 80px;
  margin-right: 0px;
  padding-top: 12px;
  padding-left: 15px;
  padding-right: 10px;
  padding-bottom: -5px;
}
.cname {
  color: #6396DE;
  font-weight: bold;
}
.ctime::before {
  display: inline-block;
  content: "-";
  margin: 0 5px;
}
.ctime {
  color: #aaa;
  font-size: 0.9em;
}
.cmessage {
  color: #333;
  margin-top: 10px;
}

/* [REPLY FORM] */
.creplyform {
  background: #FFFFFF;
  border: 1px solid #6699CC;
  border-radius: 10px;
  padding: 15px;
  margin: 10px;
}
.creplyform h1 {
  font-size: 1.3em;
}
.creplyform input[type=text], .creplyform textarea{
  width: 100%;
  margin: 5px;
  padding: 10px;
}
.cbutton{
  background: #db4104;
  border: 0;
  color: #fff;
  padding: 5px;
  margin: 10px 0;
  cursor: pointer;
}

/* [DOES NOT MATTER] */
html, body, input, textarea {
  font-family: Verdana, arial, sans-serif;
}